
.stepcarousel{
position: relative; /*leave this value alone*/
border: 0px solid black;

overflow: scroll; /*leave this value alone*/
width: 620px; /*Width of Carousel Viewer itself*/
height: 190px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px; /*margin around each panel*/
width: 200px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

.error{color:#900;}
.success{color:#060;}


.classifiedsLandingFeatureInfo{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#c32929;
	text-align:center;
	line-height:16px;
}

.classifiedsLandingFooter{
	font-family: 'Open Sans', sans-serif;
	padding:8px;
	font-size:10px;
	color:#333;
}

.classifiedsLandingFeatureInfo a{
	color:#c32929;
	text-decoration:none;
}

.classifiedsLandingFeatureInfo a:hover{
	color:#c32929;
	text-decoration:underline;
}

.classifiedsSearchBarHeader{
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:8px;
	color:#000;
}

.classifiedsHeaders{
	padding:0;
	margin:0;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	margin-left:15px;
}
/*ad create*/
.classifiedsAdCreateForm{
	margin-top:15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#e0e0e0;
	width:700px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.classifiedsAdCreateForm select{
	padding: 5px;
	width: 300px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}
.classifiedsAdCreateForm input{
	padding: 5px;
	width: 225px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

.classifiedsAdCreateForm textarea {
	height: 210px;
	padding: 5px;
	width: 425px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}



.classifiedsAdCreateForm textarea:focus, .classifiedsAdCreateForm input:focus {
	border: 2px solid #900;
}

.classifiedsAdCreateForm input.submit-button {
	width: 75px;
	float: left;
}

/*sign up*/
.classifiedsSignUPForm{
	margin-top:15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#e0e0e0;
	width:600px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.classifiedsSignUPForm input, .classifiedsSignUPForm select{
	padding: 5px;
	width: 225px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

.classifiedsSignUPForm textarea {
	height: 110px;
	padding: 5px;
	width: 325px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

.classifiedsSignUPForm checkbox {
	float:left;
}


.classifiedsSignUPForm textarea:focus, .classifiedsSignUPForm input:focus {
	border: 2px solid #900;
}

.classifiedsSignUPForm input.submit-button {
	width: 75px;
	float: left;
}


.classifiedsLogonShell p{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:normal;
	color:#000;
}

.classifiedsLogonShell u{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:normal;
	color:#000;
}

.classifiedsLogonShell li{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:normal;
	color:#000;
}

/*log in form*/

.classifiedsLogonShell{
	margin-left:10px;
}

.classifiedsLoginForm{
	margin-top:15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*background-color:#e0e0e0;*/
	width:400px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.classifiedsLoginForm input, .classifiedsLoginForm textarea {
	padding: 5px;
	width: 225px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

.classifiedsLoginForm textarea {
	height: 90px;
	
}

.classifiedsLoginForm checkbox {
	float:left;
}


.classifiedsLoginForm textarea:focus, .classifiedsLoginForm input:focus {
	border: 2px solid #900;
}

.classifiedsLoginForm input.submit-button {
	width: 75px;
	float: left;
}

.classifiedsMyAdsLinks{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#000;
	padding-bottom:8px;
	text-align:right;
	margin-right:8px;
	font-weight:bold;
}

.classifiedsMyAdsRow{
	border-bottom:1px dashed #999;
	width:100%;
}

.classifiedsMyAdsTitle{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#c32929;
	font-weight:bold;
	margin-bottom:8px;
	line-height:normal;
}

.classifiedsMyAdsTitle a{
	color:#c32929;
	text-decoration:none;
}

.classifiedsMyAdsLinks a{
	text-decoration:none;
	color:#000
}

.classifiedsMyAdsLinks a:hover{
	text-decoration:underline;
	color:#000
}

.classifiedsMyAdsText{
	color:#333;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:18px;
}


.classifiedsMyAdsLinks a:hover{
	text-decoration:underline;
	color:#000
}

.classifiedsLogonText{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#333;
	margin-top:8px;
	margin-bottom:8px;
	line-height:normal;
}

.classifiedsLogonText a{
	color:#c32929;
	text-decoration:none;
}

.classifiedsLogonText a:hover{
	color:#c32929;
	text-decoration:none;
}

.classifiedsCP{
	margin-top:5px;
	margin-left:5px;
	margin-bottom:15px;
	/*width:760px;*/
	padding-top:2px;
	padding-bottom:8px;
	padding-left:8px;
	padding-right:8px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#e0e0e0;
	line-height:normal;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color:#000;
	position:relative;
	clear:both;
}

.classifiedsCP a{
	color:#c32929;
	text-decoration:none;
}

.classifiedsCP a:hover{
	color:#c32929;
	text-decoration:underline;
}

.classifiedsLogin{
	padding-top:4px;
	border-bottom:#333 1px solid;
	padding-bottom:4px;
	
}

.classifiedsLogOut{
	position:absolute;
	top:7px;
	left:500px;
	font-style:italic;

}

.classifiedsForgot{
	position:absolute;
	top:7px;
	left:500px;
	font-style:italic;
}

.classifiedsControlPanel{
	padding-top:5px;
}

.classifiedsCPLinks{
	text-align:center;
}

	
	/*display styles*/

.classifiedsDisplayRightSide{
	float:right;
	width:300px;
	margin-right:5px;
	margin-left:5px;
	line-height:normal;
	
}

.classifiedsContactUser{
	margin-top:15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#e0e0e0;
	width:280px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.classifiedsDisplayContactHeader{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	text-transform:uppercase;
	color:#c32929;
	font-weight:bold;
}

.classifiedsDisplayContactName{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#000;
}

.classifiedsDisplayContactCity{
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	color:#000;
}

.classifiedsDisplayContactPhone{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#000;
}

.classifiedsDisplayContactMessage{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#000;
}

.classifiedsDisplayContactEmail{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#c32929;
}

.classifiedsDisplayContactEmail a{
	text-decoration:none;
	color:#c32929;
}

.classifiedsDisplayContactEmail a:hover{
	text-decoration:underline;
	color:#c32929;
}

.classifiedsContactUser form div{
	font-size:14px;
	color:#333;
}

.classifiedsContactUser input, .classifiedsContactUser textarea {
	padding: 5px;
	width: 225px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

.classifiedsContactUser textarea {
	height: 90px;
	
}

.classifiedsContactUser textarea:focus, .classifiedsContactUser input:focus {
	border: 2px solid #900;
}

.classifiedsContactUser input.submit-button {
	width: 100px;
	float: right;
}


.classifiedsDisplayLeftSide{
	float:left;
	width:460px;
	margin-left:5px;
	line-height:normal;
	
}



.classifiedsDisplayMSG{
	padding:8px;
	margin:5px;
	width:90%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-align:center;
	color:#c32929;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#e0e0e0;
}

.classifiedsDisplayTitleShell{
	position:relative;
}

.classifiedsDisplayLocation{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#666;
	padding-top:5px;
}

.classifiedsDisplayLocation a{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:none;
	}

.classifiedsDisplayLocation a:hover{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:underline;
}

.classifiedsDisplayTitle{
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#000;
	padding:0;
	margin:0;
	padding-top:8px;
}

.classifiedsDisplayDates{
	font-family: 'Open Sans', sans-serif;
	font-size:10px;
	color:#333;
}

.classifiedsDisplayPrice{
	/*float:right;*/
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#c32929;
	/*width:180px;*/
	/*text-align:right;*/
	font-weight:bold;
	margin-bottom:8px;
}

.classifiedsDisplayAdCopy{
	font-family: 'Open Sans', sans-serif !important;;
	font-size:16px !important;
	font-weight:normal !important;
	color:#000 !important;;
	line-height:21px !important;;
	padding-top:8px !important;;
	padding-bottom:8px !important;;
	overflow:hidden;
}

	


.classifiedsDisplayAdCopy img{
	max-width:460px;}

.classifiedsDisplayLink{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	margin-bottom:8px;
	color:#c32929;
}

.classifiedsDisplayLink a{
	color:#c32929;
	text-decoration:none;
}

.classifiedsDisplayLink a:hover{
	color:#c32929;
	text-decoration:underline;
}


.classifiedsDisplaySingleImage img{
	width:440px;
}

.classifiedsDisplaySingleImage{
	text-align:center;
}

.classifiedsDisplayViews{
	font-family: 'Open Sans', sans-serif;
	font-size:10px;
	color:#333;
	margin-top:5px;
	margin-right:5px;
}
.classifiedsDisplayIcons{
	text-align:left;
}
/*listings*/
.classifiedsListingCatHeader{
	padding:8px;
	margin-top:10px;
	/*width:284px;*/
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	text-align:center;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#e0e0e0;
}

.classifiedsListingSubCatLinks{
	font-family: 'Open Sans', sans-serif;
	color:#333;
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
	width:300px;
	border-bottom:1px dashed #999;
	}
.classifiedsListingSubCatLinks a{
	color:#333;
	text-decoration:none;
	}
	.classifiedsListingSubCatLinks a:hover{
	color:#333;
	text-decoration:underline;
	}
.classifiedsListingSubCatCount{
	font-size:11px;
}

.classifiedsDisplayListingHeader{
	padding:0;
	margin:0;
	font-size:16px;
	color:#000;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	line-height:normal;
	text-transform:uppercase;
}
.classifiedsDisplayListingHeaderResults{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	margin-top:5px;
	margin-bottom:5px;
	color:#333;
}

.classifiedsListingShell{
	width:100%;
	padding-top:5px;
	padding-bottom:8px;
	margin-top:8px;
	margin-bottom:8px;
	border-bottom:1px #999 dotted;
	position:relative;
}

.classifiedsFeaturedTitle{
	position:absolute;
	bottom:3px;
	right:5px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	font-size:10px;
	line-height:normal;
	color:#333;
}

.classifiedsListingPhoto{
	width:140px;
	float:left;
	margin-left:5px;
}

.classifiedsListingTitle{
	float:right;
	width:305px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:normal;
}

.classifiedsListingTitle a{
	color:#c32929;
	text-decoration:none;
}

.classifiedsListingTitle a:hover{
	color:#c32929;
	text-decoration:none;
}

.classifiedsListingTitleE{
	float:right;
	width:305px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:normal;
}

.classifiedsListingTitleE a{
	color:#fff;
	text-decoration:none;
}

.classifiedsListingTitleE a:hover{
	color:#fff;
	text-decoration:none;
}


.classifiedsListingPrice{
	padding-top:15px;
	color:#333;
	font-size:14px;
}

.classifiedsBadSearch p{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:normal;
	color:#000;
}

.classifiedsBadSearch u{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:normal;
	color:#000;
}

.classifiedsBadSearch li{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:normal;
	color:#000;
}


.classifiedsnavbarcolor {background-color:#FFF;}

.classifiedsnavtexts {font-family: 'Open Sans', sans-serif;font-size: 12px;font-weight: normal;color: #000000;}

.classifiedsnavtextm {font-family: 'Open Sans', sans-serif;font-size: 12px;font-weight: normal;color: #000000;}

a.classifiedsnavlink {font-family: 'Open Sans', sans-serif;font-size: 12px;font-weight: normal;color: #000066;text-decoration: underline;}

a.classifiedsnavlink:hover {font-family: 'Open Sans', sans-serif;font-size: 12px;font-weight: normal;color: #c22929;text-decoration: underline;}

/*landing page*/

.classifiedsLandingContainer{
	width:98%;
	margin:auto;
	line-height:normal;
	/*border:#333 1px solid;*/
}
.classifiedsLandingRight{
	float:right;
	width:300px;
	line-height:normal;
}
.classifiedsLandingLeft{
	float:left;
	width:630px;
	line-height:normal;
}

.classifiedsLandingCatsShell{
		/*border:1px solid #666;*/
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#e0e0e0;

}


.classifiedsLandingCats{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	margin-bottom:6px;
	margin-top:6px;
	color:#0d89d0;
	font-weight:bold;
	line-height:18px;
	padding-bottom:3px;
	border-bottom: 1px solid #055b8c;
}

.classifiedsLandingCats a{
	color:#055b8c;
	text-decoration:none;
}

.classifiedsLandingCats a:hover{
	color:#333;
	text-decoration:none;
}

.classifiedsLandingSubCats{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	margin-bottom:3px;
	color:#000;
	margin-left:8px;
	line-height:16px;
}

.classifiedsLandingSubCats a{
	color:#333;
	text-decoration:none;
}

.classifiedsLandingSubCats a:hover{
	color:#333;
	text-decoration:underline;

}

.classifiedsLandingFeaturedShell{
	border:1px solid #666;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#e0e0e0;
	padding:6px;
	margin-top:8px;
}

.classifiedsLandingShell{
	width:100%;
	padding-top:3px;
	padding-bottom:8px;
	margin-top:8px;
	margin-bottom:8px;
	border-bottom:1px #999 dotted;
}


.classifiedsLandingFeaturedPhoto img{
	width:80px;
}


.classifiedsLandingFeaturedPhoto{
	width:85px;
	float:left;
	margin-left:5px;
}

.classifiedsLandingFeaturedTitle{
	float:right;
	width:195px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:normal;
}

.classifiedsLandingFeaturedTitle a{
	color:#c32929;
	text-decoration:none;
}

.classifiedsLandingFeaturedTitle a:hover{
	color:#c32929;
	text-decoration:none;
}

.classifiedsLandingFeaturedPrice{
	padding-top:8px;
	color:#333;
	font-size:12px;
}

.classifiedsLandingFeaturedPhotoNEW img{
	position:absolute;
	top:0px;
	left:-1px;
}


.classifiedsLandingFeaturedPhotoNEW{
	/*margin:.5em 10px .5em 0;*/
	overflow:hidden; /* this is important */
	position:relative; /* this is important too */
	width:140px;
	height:104px;
}

.classifiedsLandingFeaturedTitleNEW{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:normal;
}

.classifiedsLandingFeaturedTitleNEW a{
	color:#c32929;
	text-decoration:none;
}

.classifiedsLandingFeaturedTitleNEW a:hover{
	color:#c32929;
	text-decoration:none;
}

.classifiedsLandingFeaturedPriceNEW{
	padding-top:8px;
	color:#333;
	font-size:12px;
}

.classifiedsLandingFeaturedHeaderNEW{
	color:#000;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	font-family: 'Open Sans', sans-serif;
}

.classifiedsLandingFeaturedHeader{
	color:#000;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	font-family: 'Open Sans', sans-serif;
}
/*
.classifiedsListingSubCatLinks{
	font-family: 'Open Sans', sans-serif;
	color:#333;
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	text-indent:10px;
	width:300px;
	text-align:center;
	border-bottom:1px dashed #999;
	}
.classifiedsListingSubCatLinks a{
	color:#333;
	text-decoration:none;
	}
	.classifiedsListingSubCatLinks a:hover{
	color:#333;
	text-decoration:none;
	font-weight:bold;
	}
	*/
.classifiedsLandingSearch{
	margin-top:8px;
	margin-left:15px;
/*	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#e0e0e0;
	width:700px;
*/	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:5px;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#999;
}

.classifiedsLandingSearch input{
	padding: 5px;
	width: 460px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}
.classifiedsLandingSearch input:focus {
	border: 2px solid #900;
}

.classifiedsLandingSearch input.submit-button {
	width: 75px;
}
/*NEW*/
.classifiedsLandingMostRecentTitle{
	text-align:center;
	color:#000;
	font-size:14px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	font-family: 'Open Sans', sans-serif;
}

.classifiedsLandingMostRecentAds{
}

.classifiedsLandingMostRecentAds{
	font-family: 'Open Sans', sans-serif;
	color:#333;
	font-size:11px;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:15px;
	}
.classifiedsLandingMostRecentAds a{
	color:#333;
	text-decoration:none;
	}
	.classifiedsLandingMostRecentAds a:hover{
	color:#333;
	text-decoration:none;
	font-weight:bold;
	}
	
.classifiedsLandingMostRecentTitleNEW{
	text-align:center;
	color:#000;
	font-size:15px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	font-family: 'Open Sans', sans-serif;
}

.classifiedsLandingMostRecentAdsShell{
	width:125px;
	float:right;
	border:1px solid #F0F;
}

.classifiedsLandingMostRecentAdsNEW{
	font-family: 'Open Sans', sans-serif;
	color:#333;
	font-size:12px;
	margin-left:5px;
	line-height:normal;
	}
.classifiedsLandingMostRecentAdsNEW a{
	color:#333;
	text-decoration:none;
	}
	.classifiedsLandingMostRecentAdsNEW a:hover{
	color:#333;
	text-decoration:underline;
	}
.classifiedsLandingMostRecentAdsPrice{
	font-family: 'Open Sans', sans-serif;
	color:#c32929;
	font-size:10px;
	margin-left:5px;
	}

.classifiedsLandingRecentPhoto img{
	position:absolute;
	top:0px;
	left:-1px;
	width:50px;
	
}


.classifiedsLandingRecentPhoto{
	/*margin:.5em 10px .5em 0;*/
	overflow:hidden; /* this is important */
	position:relative; /* this is important too */
	width:35px;
	height:35px;
	float:left;
}

.classifiedsLandingRecentBox{
	border:1px solid #666;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#e0e0e0;
	padding:6px;
}



.wrap{
	/*width: 720px;*/
	/*margin: 15px auto;*/
	/*padding: 15px 10px;*/
	background: white;
	/*border: 2px solid #DBDBDB;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
}
.item{
	margin: 10px 0;
	padding: 5px 10px;
	background: #f9f9f9;
	border-radius: 5px;
	min-height:160px;
	text-transform:capitalize;
}

.item .details{font-size:14px;}

.item .photo{max-width:200px; float:left; max-height:150px; padding:10px; border:0;}

.clear{clear:both !important}

.title h2{font-size:20px; text-transform:capitalize !important; padding:0; margin:0;}

.bc{font-size:12px; color:#999; padding:5px 0 5px 0;}

.price{color:#F00;}

a{ text-decoration: none; color: #333}


/*Loader style*/
.ias_loader, .ias_trigger {
	text-align:center;
	margin: 30px 0 40px;
}
.ias_trigger a:link,
.ias_trigger a:visited {
    padding: 4px 50px;

    background-color: #f9f9f9;
    border: solid 1px #ddd;
    border-radius: 2px;

    font: bold 12px Arial, sans-serif;
    color: #555;
    text-decoration: none;
}
.ias_trigger a:hover,
.ias_trigger a:active {
    border-color: #ccc;
}

h1{font-family: 'Open Sans', sans-serif; font-size:22px; padding:0; margin:0; color:#086699;}




.cattoggle {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:42px;
	-moz-border-radius-topleft:42px;
	border-top-left-radius:42px;
	-webkit-border-top-right-radius:42px;
	-moz-border-radius-topright:42px;
	border-top-right-radius:42px;
	-webkit-border-bottom-right-radius:42px;
	-moz-border-radius-bottomright:42px;
	border-bottom-right-radius:42px;
	-webkit-border-bottom-left-radius:42px;
	-moz-border-radius-bottomleft:42px;
	border-bottom-left-radius:42px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:29px;
	line-height:29px;
	width:153px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}
.cattoggle:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.cattoggle:active {
	position:relative;
	top:1px;
}

.galleria{ height: 400px; }

.detailsMap{

	width:100%;

	height:150px;

	border:1px solid ##CCC;

}

	.detailsMapBubble{font-size:12px;}
	
	.classifiedsAdDisplay {

	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;

	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;

	box-shadow:inset 0px 1px 0px 0px #ffffff;

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );

	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');

	background-color:#f9f9f9;

	border:1px solid #dcdcdc;

	display:inline-block;

	color:#666666;

	font-family:arial;

	font-size:15px;

	font-weight:bold;

	padding:6px 24px;

	text-decoration:none;

	text-shadow:1px 1px 0px #ffffff;

}.classifiedsAdDisplay:hover {

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );

	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');

	background-color:#e9e9e9;

}.classifiedsAdDisplay:active {

	position:relative;

	top:1px;

}

/* This imageless css button was generated by CSSButtonGenerator.com */



/*



	GalleryView Stylesheet

	

	Use the CSS rules below to modify the look of your gallery.

	 

	To create additional rules, use the markup below as a guide to GalleryView's architecture.

*/



/* GALLERY LIST */

/* IMPORTANT - Change '#myGallery' to the ID of your gallery list to prevent a flash of unstyled content */

#photos { display: none; }



.gv_galleryWrap { position: relative; background: #222; font-size: 10pt; }



/* GALLERY DIV */

.gv_gallery { overflow: hidden; position: relative;}



.gv_imageStore { visibility: hidden; position: absolute; top: -10000px; left: -10000px; }





/*************************************************/

/**   PANEL STYLES								**/

/*************************************************/



.gv_panelWrap { filter: inherit; position: absolute; overflow: hidden; }



.gv_panel-loading { background: url(img-loader.gif) 50% 50% no-repeat #aaa; }

.gv_frame-loading { background: url(img-loader.gif) 50% 50% no-repeat #aaa; }



/* GALLERY PANELS */

.gv_panel { filter: inherit; position: absolute; top: 0; left: 0; overflow: hidden; z-index: 100; }

.gv_panel img { position: absolute; }



.gv_overlay { position: absolute; background: #222; color: white; z-index: 200; }

.gv_showOverlay { 

	position: absolute; 

	width: 20px; 

	height: 20px; 

	background: url(/css/themes/light/info.png) #222; 

	cursor: pointer;

	z-index: 200;

}

.gv_overlay h4 { color: white; margin: 1em; font-weight: bold; }

.gv_overlay p { color: white; margin: 1em; }



.gv_infobar {

	background: #222;

	padding: 0 0.5em;

	line-height: 1.5em;

	height: 1.5em;

	font-size: 10pt;

	font-weight: bold;

	color: white;

	

	position: absolute;

	bottom: 0;

	right: 0;

	display: none;

	vertical-align: middle;

	z-index: 2000;

	

}





/*************************************************/

/**   FILMSTRIP STYLES							**/

/*************************************************/



.gv_filmstripWrap { overflow: hidden; position: absolute; }





/* FILMSTRIP */

.gv_filmstrip { margin: 0; padding: 0; position: absolute; top: 0; left: 0; }



/* FILMSTRIP FRAMES (contains both images and captions) */

.gv_frame { 

	cursor: pointer;

	float: left;

	position: relative;

	margin: 0;

	padding: 0;

}



/* WRAPPER FOR FILMSTRIP IMAGES */

.gv_frame .gv_thumbnail { position: relative;overflow: hidden !important; }



/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */

.gv_frame.current .gv_thumbnail {}



/* FRAME IMAGES */

.gv_frame img { border: none; position: absolute; }



/* FRAME CAPTION */

.gv_frame .gv_caption { height: 14px; line-height: 14px; font-size: 10px; text-align: center; color:white; }



/* CURRENT FRAME CAPTION */

.gv_frame.current .gv_caption { }



/* POINTER FOR CURRENT FRAME */

.gv_pointer {

	border-color: black;

}



/* NAVIGATION BUTTONS */

.gv_navWrap {

	text-align: center;

	position: absolute;

}

.gv_navPlay,

.gv_navPause,

.gv_navNext,

.gv_navPrev {

	

	opacity: 0.3;

	-moz-opacity: 0.3;

	-khtml-opacity: 0.3;

	filter:alpha(opacity=30);

	display:-moz-inline-stack;

	display:inline-block;

	zoom:1;

	*display:inline;

	vertical-align: middle;

}

.gv_navPlay:hover,

.gv_navPause:hover,

.gv_navNext:hover,

.gv_navPrev:hover {

	opacity: 0.8;

	-moz-opacity: 0.8;

	-khtml-opacity: 0.8;

	filter:alpha(opacity=80);

}



.gv_panelNavPrev,

.gv_panelNavNext {

	position: absolute;

	display: none;

	opacity: 0.50;

	-moz-opacity: 0.50;

	-khtml-opacity: 0.50;

	filter:alpha(opacity=50);

	z-index: 200;

}



.gv_panelNavPrev:hover,

.gv_panelNavNext:hover {

	opacity: 0.9;

	-moz-opacity: 0.9;

	-khtml-opacity: 0.9;

	filter:alpha(opacity=90);

}



.gv_navPlay {

	height: 30px;

	width: 30px;

	cursor: pointer;

	background: url(/css/themes/light/play-big.png) top left no-repeat;

}

.gv_navPause {

	height: 30px;

	width: 30px;

	cursor: pointer;

	background: url(/css/themes/light/pause-big.png) top left no-repeat;

}

.gv_navNext {

	height: 20px;

	width: 20px;

	cursor: pointer;

	background: url(/css/themes/light/next.png) top left no-repeat;

}

.gv_navPrev {

	height: 20px;

	width: 20px;

	cursor: pointer;

	background: url(/css/themes/light/prev.png) top right no-repeat;

}

.gv_panelNavNext {

	height: 20px;

	width: 20px;

	cursor: pointer;

	background: url(/css/themes/light/panel-next.png) top left no-repeat;

}

.gv_panelNavPrev {

	height: 20px;

	width: 20px;

	cursor: pointer;

	background: url(/css/themes/light/panel-prev.png) top right no-repeat;

}
